Results 1 to 7 of 7

Thread: cannot access installation media

Hybrid View

  1. #1

    cannot access installation media

    Running YaST2 and get this message:

    cannot access installation media

    Attempting to access this:
    http://download.opensuse.org/reposit...on/SLE_15_SP1/

    File './x86_64/virtualbox-guest-tools-6.0.12-485.1.x86_64.rpm' not found on medium 'http://download.opensuse.org/repositories/Virtualization/SLE_15_SP1/'

    I looked at the web page, but nothing made sense to me as to why this is failing.

    I have been running into things like this on weekends when I'm trying to put on maint or test some new item that I'd like to use.

    In this case I'm trying to get the virtualbox guest tools (6.0.12-485.1.x86_64.rpm so I can install W10.

    If this is going to happen, why isn't some note of when it is to be up/ready posted at the web site?

  2. Re: cannot access installation media

    Hi
    Could be lots of issues... mirrorbrain sending you off to a mirror that doesn't have it... I always check the mirrorlist...

    In your case it's looking for the wrong version, which is not there... it's 6.0.14-500.1? Did you refresh the repositories?

    http://download.opensuse.org/reposit...rpm.mirrorlist
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  3. #3

    Re: cannot access installation media

    Quote Originally Posted by malcolmlewis View Post
    Hi
    Could be lots of issues... mirrorbrain sending you off to a mirror that doesn't have it... I always check the mirrorlist...

    In your case it's looking for the wrong version, which is not there... it's 6.0.14-500.1? Did you refresh the repositories?

    http://download.opensuse.org/reposit...rpm.mirrorlist
    Thanx. I thought I had this particular repository set for refresh. Obviously it wasn't. But now after a forced refresh I have a new problem: ksym is needed but nothing provides it.

    So I get to go on a search....

    Beats W10 and its insidious demand to know all about you..... The more I deal with Winderz, the more I love SLED.

  4. Re: cannot access installation media

    Quote Originally Posted by wylbur View Post
    Thanx. I thought I had this particular repository set for refresh. Obviously it wasn't. But now after a forced refresh I have a new problem: ksym is needed but nothing provides it.

    So I get to go on a search....

    Beats W10 and its insidious demand to know all about you..... The more I deal with Winderz, the more I love SLED.
    Hi
    Then it's (virtualbox stuff) not matching the running kernel you have.... Do you have kernel-default-devel installed?
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  5. #5

    Re: cannot access installation media

    Quote Originally Posted by malcolmlewis View Post
    Hi
    Then it's (virtualbox stuff) not matching the running kernel you have.... Do you have kernel-default-devel installed?
    Yes, I have that installed.

  6. #6

    Re: cannot access installation media

    Is there some way to get SLED15 to have a working copy of Virtualbox with the matching guest tools?

    I can't seem to get the guest tools to work at 6.0.12-* because of some missing part that I can't find a repository that has it. And I've gone to Oracle to go back to the level I'm running and the guest tools will not install because of some mismatch (it has been over a week since I tried this, and am finally able to get back to this today -- so much for my hour to spend on this).

    This gets frustrating. But SLED15 itself is well worth the money I am spending for the subscription and SLED12 SP4 for my wife's system (we like boring, just work, systems).

    Regards,
    Wylbur

  7. Re: cannot access installation media

    Quote Originally Posted by wylbur View Post
    Is there some way to get SLED15 to have a working copy of Virtualbox with the matching guest tools?

    I can't seem to get the guest tools to work at 6.0.12-* because of some missing part that I can't find a repository that has it. And I've gone to Oracle to go back to the level I'm running and the guest tools will not install because of some mismatch (it has been over a week since I tried this, and am finally able to get back to this today -- so much for my hour to spend on this).

    This gets frustrating. But SLED15 itself is well worth the money I am spending for the subscription and SLED12 SP4 for my wife's system (we like boring, just work, systems).

    Regards,
    Wylbur
    Hi
    Well to save all the heartache, switch to KVM? It's all I use here (well qemu) as well as the ability to pass an nvidia card through to the virtual machines....
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •